uuid: bee2f046-f513-48a4-b4a8-2f5f4ff913ae
langcode: en
status: true
dependencies:
  module:
    - node
id: wap_baseline_generate_default_thumbnail
label: 'Default Thumbnail - Generate a default thumbnail based on resource type and model'
type: node
plugin: wap_baseline_generate_default_thumbnail
configuration: {  }
